@import url("http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
/******************************************************************

Stylesheet: Main Stylesheet

******************************************************************/

/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  /*
		This highlights links on iPhones/iPads.
		Similar to the :hover selector for mobile devices.
		*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }
.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 1rem 2rem 1.0625rem 2rem;
  font-size: 1rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  transition: background-color 300ms ease-out; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #007095; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    color: #FFFFFF; }


/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }
.commentlist li[class*=depth-] {
  margin-top: 1.1em; }
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }
.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0;
  background: #e7e7e7; }
.commentlist li.depth-3 {
  background: #dadada; }
.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }
.commentlist .comment-reply-link {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  line-height: normal;
  margin: 0 0 1.25rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 0.875rem 1.75rem 0.9375rem 1.75rem;
  font-size: 0.8125rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #FFFFFF;
  transition: background-color 300ms ease-out;
  float: right; }
  .commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
    background-color: #007095; }
  .commentlist .comment-reply-link:hover, .commentlist .comment-reply-link:focus {
    color: #FFFFFF; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label, .respond-form form li small {
        display: none; }
    .respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }
@media only screen and (min-width:40.0625em) {
  .widget {
    padding: 0 10px;
    margin: 2.2em 0; } }

#sidebar-offcanvas .widgettitle {
  color: #fff; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
FOUNDATION STYLES
*********************/
.clearing-assembled.clearing-blackout a:hover {
  background: none; }
  
  /*********************
IMAGE GALLERY STYLES
*********************/
[class*="gallery-columns-"] {
  display: block;
  padding: 0;
  margin: 0 -0.625rem; }
  [class*="gallery-columns-"]:before, [class*="gallery-columns-"]:after {
    content: " ";
    display: table; }
  [class*="gallery-columns-"]:after {
    clear: both; }
  [class*="gallery-columns-"] > .gallery-item {
    display: inline;
    height: auto;
    float: left;
    padding: 0 0.625rem 1.25rem; }

.gallery-columns-1 > .gallery-item {
  width: 100%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-1 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-1 > .gallery-item:nth-of-type(1n+1) {
    clear: both; }

.gallery-columns-2 > .gallery-item {
  width: 50%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-2 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-2 > .gallery-item:nth-of-type(2n+1) {
    clear: both; }

.gallery-columns-3 > .gallery-item {
  width: 33.33333%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-3 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-3 > .gallery-item:nth-of-type(3n+1) {
    clear: both; }

.gallery-columns-4 > .gallery-item {
  width: 25%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-4 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-4 > .gallery-item:nth-of-type(4n+1) {
    clear: both; }

.gallery-columns-5 > .gallery-item {
  width: 20%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-5 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-5 > .gallery-item:nth-of-type(5n+1) {
    clear: both; }

.gallery-columns-6 > .gallery-item {
  width: 16.66667%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-6 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-6 > .gallery-item:nth-of-type(6n+1) {
    clear: both; }

.gallery-columns-7 > .gallery-item {
  width: 14.28571%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-7 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-7 > .gallery-item:nth-of-type(7n+1) {
    clear: both; }

.gallery-columns-8 > .gallery-item {
  width: 12.5%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-8 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-8 > .gallery-item:nth-of-type(8n+1) {
    clear: both; }

.gallery-columns-9 > .gallery-item {
  width: 11.11111%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-9 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-9 > .gallery-item:nth-of-type(9n+1) {
    clear: both; }

.gallery-columns-10 > .gallery-item {
  width: 10%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-10 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-10 > .gallery-item:nth-of-type(10n+1) {
    clear: both; }

.gallery-columns-11 > .gallery-item {
  width: 9.09091%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-11 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-11 > .gallery-item:nth-of-type(11n+1) {
    clear: both; }

.gallery-columns-12 > .gallery-item {
  width: 8.33333%;
  padding: 0 0.625rem 1.25rem; }
  .gallery-columns-12 > .gallery-item:nth-of-type(n) {
    clear: none; }
  .gallery-columns-12 > .gallery-item:nth-of-type(12n+1) {
    clear: both; }


/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*********************
COSTUM STYLES
*********************/  
.row{
  max-width: 940px;
}

.logo{
  margin:25px 0px 15px 0px;
  float: left;
}

.top-right{
  margin:50px 0px 0px 0px;
  float: right; 
}

.contact-phone{
  font-size: 12px;
  font-weight: 700;
  color:#000;
  text-align: right;
  padding: 5px 0px;
  font-family: "Trebuchet MS", Arial, sans-serif;
}

.contact-phone a{
  padding-left: 5px;
} 

.contact-phone table{
  border:0;
  margin-bottom: 0px;
}

.contact-phone table tr td{
  padding: 0px;
}

.contact-menu{
  padding-top: 10px;
  text-align: right;
}

.contact-menu a{
  font-size: 13px;
  font-weight: 700;
  color:#fff;
  font-family: "Trebuchet MS", Arial, sans-serif;
  text-transform: uppercase;
  padding: 10px 20px;
  line-height: 20px;
  background-color: #cccccc;
  -moz-border-radius: 15px 15px 0px 0px;
  -webkit-border-radius: 15px 15px 0px 0px;
  border-radius: 15px 15px 0px 0px;
}

.contact-menu a:hover{
  color: #003366;
}

.contact-menu a img{
  padding-bottom: 5px;
}

a.home-menu{
  padding: 10px 12px;
  margin: 13px 0px;
  background: url(../images/home.png) no-repeat 0px 0px;
}

a.home-menu:hover{
  background: url(../images/home.png) no-repeat -27px 0px;
}

.header-bg{
  background: rgb(21,44,79);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiMxNTJjNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0MSUiIHN0b3AtY29sb3I9IiMxNTJjNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiMyYjc3NzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(21,44,79,1) 40%, rgba(21,44,79,1) 41%, rgba(43,119,120,1) 60%);
  background: -webkit-gradient(linear, left top, right top, color-stop(40%,rgba(21,44,79,1)), color-stop(41%,rgba(21,44,79,1)), color-stop(60%,rgba(43,119,120,1)));
  background: -webkit-linear-gradient(left,  rgba(21,44,79,1) 40%,rgba(21,44,79,1) 41%,rgba(43,119,120,1) 60%);
  background: -o-linear-gradient(left,  rgba(21,44,79,1) 40%,rgba(21,44,79,1) 41%,rgba(43,119,120,1) 60%);
  background: -ms-linear-gradient(left,  rgba(21,44,79,1) 40%,rgba(21,44,79,1) 41%,rgba(43,119,120,1) 60%);
  background: linear-gradient(to right,  rgba(21,44,79,1) 40%,rgba(21,44,79,1) 41%,rgba(43,119,120,1) 60%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#152c4f', endColorstr='#2b7778',GradientType=1 );
}

.inner-header-home{
  background: url(../images/bg-top.png) no-repeat top center;
  height: 419px;
}

.inner-header{
  background: url(../images/bg-top-inner.png) no-repeat top center;
  height: 164px;
}

.quick-link{
  position: relative;
}

.quick-link a{
  position: absolute;
  right:-15px;
  top: -5px;
}

.top-bar-section ul li, .top-bar.expanded .title-area{
  background: transparent;
}

.top-bar-section li:not(.has-form) a:not(.button){
  background: transparent;
}

.contain-to-grid{  /*Navigation Background*/
  background: url(../images/nav-bg.png);
  height: 46px;
}

.top-bar, .top-bar.expanded{ /*Navigation Items Background*/
  background: transparent;
}

.top-bar-section li:not(.has-form) a:not(.button){ /*Navigation Items*/
  font-size: 15px;
  font-weight: 700;
  color:#003366;
  font-family: "Trebuchet MS", Arial, sans-serif;
  padding: 0px 10px;
}

.top-bar-section ul li:hover:not(.has-form)>a{ /*Active Item Background Hover*/
  background: transparent; 
}

.top-bar-section li:not(.has-form) a:not(.button):hover{/*Items Background Hover*/
  background: transparent;
}

.top-bar-section li.active:not(.has-form) a:not(.button){
  background: transparent;
  padding: 0px 10px;
}

.top-bar-section li.active:not(.has-form) a:not(.button):hover{
  background: transparent;
}

.top-bar-section>ul>.divider, .top-bar-section>ul>[role=separator]{ /*Separator*/
  height:15px;
  border-right: 1px solid #003366;
  margin-top:15px;
}

.top-bar-section>ul>.divider:first-child{
  border-right: 0;
}

.top-bar-section .has-dropdown>a{ /*Space after Nav Items with children*/
  padding-right: 10px !important;
}

.top-bar-section .has-dropdown>a:after{ /*Arrow after Nav Items with children*/
  content: '';
  display: none;
}

.top-bar-section .has-dropdown.hover>.dropdown, 
.top-bar-section .has-dropdown.not-click:hover>.dropdown, 
.top-bar-section .has-dropdown>a:focus+.dropdown{
  background: #bbbbbb;
  padding: 15px 0px;
}

.top-bar-section .dropdown:before{
  bottom: 100%;
  left: 25%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255,255,255,0);
  border-bottom-color: #bbbbbb;
  border-width: 12px;
  margin-left: -12px;
  z-index: 10;
}

.top-bar-section .dropdown .dropdown:before{
  border: 0;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button){ /*Sub Menu*/
  background: transparent;
  font-size: 13px;
  font-weight: normal;
  color:#000;
  font-family: "Trebuchet MS", Arial, sans-serif;
  padding: 0px 25px;
  line-height: 24px;
}

.top-bar-section .dropdown li.active:not(.has-form)>a:not(.button){ 
  font-size: 13px;
  font-weight: normal;
  color:#fff;
  font-family: "Trebuchet MS", Arial, sans-serif; 
  padding: 0px 25px;
  line-height: 24px;
}

.top-bar-section .dropdown li:not(.has-form):not(.active):hover>a:not(.button){
  background: transparent;
  color: #fff;
}

.entry-content p,
.entry-content li,
.entry-content td{
  font-size: 13px;
  font-weight: normal;
  color:#000;
  font-family: "Trebuchet MS", Arial, sans-serif; 
}

.entry-content a{
  font-size: 13px;
  font-weight: bold;
  color:#2b7778;
  font-family: "Trebuchet MS", Arial, sans-serif;  
}

.entry-content a:hover{
  text-decoration: underline;  
}

.widget{
  margin: 0px;
  padding: 0px;
}

.widget div.title{
  color:#fff;
  font-size: 20px;
  font-family: 'Georgia', 'Times New Roman';
  font-weight: normal;
  text-transform: uppercase;
  display: block;
  padding: 10px 15px;
}

.widget div.title .subtitle{
  font-size: 13px;
}

.dark{
  background-color: #152c4f;
}

.light{
  background-color: #2b7778;
}

.widget div.content{
  color:#fff;
  font-size: 11px;
  font-family: "Trebuchet MS", Arial, sans-serif; 
  font-weight: normal;
  padding: 18px;
}

.widget div.content.news{
  background: rgb(223,222,221);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGVkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(223,222,221,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,222,221,1)), color-stop(100%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdedd', endColorstr='#ffffff',GradientType=0 );
}

.widget div.content.news p{
  color:#003366;
  font-size: 11px;
  font-family: "Trebuchet MS", Arial, sans-serif; 
  font-weight: normal;
}

.widget div.content.news .more{
  text-align: right;
  background: url(../images/arrow.png) no-repeat top right;
  padding: 0px 20px 0px 0px;
  line-height: 18px;
  margin-top: 5px;
}

.widget div.content.news .more a{
  color:#2b7778;
  font-size: 11px;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, sans-serif;
}

.widget div.content p{
  margin-bottom: 10px;
}

.widget div.content h6{
  color:#2b7778;
  font-size: 11px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, sans-serif; 
  display: inline;
}

.widget div.content h5{
  color:#003366;
  font-size: 14px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, sans-serif; 
}

.widget div.content a.more{
  color:#fff;
  font-size: 11px;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, sans-serif; 
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 6px 15px;
}

.widget input[type=text],
.widget input[type=email]{
  margin: 10px 0px 0px 0px;
  font-size: 12px;
  height: 26px;
  border: 0;
  box-shadow: none;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.widget input[type=submit]{
  margin: 10px 0px 0px 0px;
  font-size: 12px;
  float: right;
  height: 26px;
  border: 0;
  box-shadow: none;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background:#152c4f;
  padding: 5px 20px;
}

.mc-main.mini{
  font-size: 11px;
}

.mc-main.mini caption{
  caption-side: top;
  background: transparent;
  color:#000;
  font-weight: normal;
  font-size: 15px;
}

.mc-main th{
  font-weight: normal;
  background-color: #fff;
}

#sidebar1,
#sidebar2{
  padding: 0px;
}

#rightsidebar{
  padding-left: 0px;
}

.nav-page-title{
  text-align: left;
  padding:10px 0;
  margin-top: 10px;
  background-color: #152c4f;
}

.nav-page-title h2{
  margin:0;
  font-size: 14px;
  padding-left: 15px;
  color:#fff;
  font-weight: normal;
  text-transform: uppercase;
  font-family: 'Georgia';
}

.right-nav ul{
  list-style: none;
  margin:0;
  background: rgb(223,222,221);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGVkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(223,222,221,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,222,221,1)), color-stop(100%,rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom,  rgba(223,222,221,1) 0%,rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdedd', endColorstr='#ffffff',GradientType=0 );
}

.right-nav li{
  padding:10px 0;
  border-bottom: 3px solid #fff;
}

.right-nav li a{
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 13px;
  color: #003366;
  font-weight: 700;
  text-decoration: none;
  padding-left: 15px;
  display: block;
}

.right-nav li a:hover{
  color:#2b7677;
}

.right-nav li.current_page_item a{
  color:#2b7677;
}

h1.page-title,
h1.single-title{
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 24px;
  color:#2B7778;
  font-weight: bold;
  padding: 16px 0px;
}

.entry-content h5{
  font-size: 16px;
  font-weight: bold;
  color: #152c4f;
}

img.with-border{
  border:2px solid #cccccc;
  padding: 7px;
}


.footer {
  background-color: #bcc1c1;
  padding: 20px 0px;
}

.footer .copyright{
  font-size: 12px;
  color:#fff;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, sans-serif; 
}

.footer h4{
  font-size: 12px;
  color:#000;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, sans-serif;
  text-transform: uppercase;
  margin: 0px;
}

.footer .address,
.footer .phone, 
.footer .facebook{
  font-size: 12px;
  color:#000;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, sans-serif;  
}

.footer .facebook{
  padding: 5px 25px;
  line-height: 20px;
  background: url("../images/icon-facebook.png") left no-repeat;
}

.footer a{
  font-size: 12px;
  color:#fff;
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, sans-serif; 
}

.footer a:hover{
  text-decoration: underline;
}

a.copyrightJdesign{
  font-size: 10px;
  padding: 10px 0px;
  color: #dedede;
  text-decoration: none;
  background: url("../images/logo-jdesign.png") 55% no-repeat;
  line-height: 20px;
  display: block;
}

a.copyrightJdesign:hover{
  color: #fff;
  background: url("../images/logo-jdesign-s.png") 55% no-repeat; 
  text-decoration: none;
}

a.totop{
  float: right;
  margin-top: -55px;
  padding: 10px 20px;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, sans-serif;
  background: url("../images/top.png") right no-repeat; 
}

.newsletter-signup{
  background-color: #63A0A0;
  color:#172d38;
  font-size: 14px;
  font-weight: bold; 
  padding: 10px 15px;
}

.newsletter-signup .newsletter-title{
  line-height: 36px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right:15px;
}

.newsletter-signup .signup-box{
  background-color: #2B7677;
  color:#fff;
  padding: 9px 15px;
}

.newsletter-signup input[type=text],
.newsletter-signup input[type=email]{
  width: 21%;
  height: 36px;
  margin: 0px;
  border: 0px;
  padding-top: 9px;
  box-shadow:none;
  display: inline;
}

.newsletter-signup input[type=email]{
  margin-left: 10px;
}

.newsletter-signup input[type=submit]{
  color: #fff;
  font-size: 14px;
  font-weight:bold;
  text-transform: uppercase;
  border: 2px solid #2B7677;
  background-color: #2B7677;
  padding: 7px 15px 6px 15px;
  display: inline;
}

.emp{
  color:#2B7677;
  font-size: 13px;
  font-weight: bold;
  font-family: "Trebuchet MS", Arial, sans-serif;  
}

.red {
    color: red;
}

.contact-form p{
  line-height: 25px;
}

.contact-form input[type=text],
.contact-form input[type=email] {
    width: 80%;
    height: 36px;
    margin: 0px;
    border: 1px solid #000;
    padding-top: 9px;
    box-shadow: none;
    display: inline;
    margin-left: 16px;
    float: right;
}

.contact-form textarea {
    width: 80%;
    height: 100px;
    margin: 0px;
    border: 1px solid #000;
    padding-top: 9px;
    box-shadow: none;
    display: inline;
    margin-left: 5px;
    vertical-align: top;
    float: right;
}

.contact-form .captcha{
  padding-top: 10px;
  clear:both;
}

.contact-form .captcha input[type=text]{
  width: 35%;
}

.contact-form .captcha input[type=submit],
.contact-form .captcha input[type=reset]{
  float: right;
  border: 0px;
  padding: 10px 18px;
  margin-left:10px;
  background-color: #cccccc;
}

.contact-form .captcha input[type=submit]{
  color:#fff;
  background-color: #2b7677;
}

.soliloquy-container .soliloquy-caption{  
    top: 70px;
    left : initial  !important;
    right: 0 !important;
    width: 300px !important;
    background-color: transparent !important;
}

.soliloquy-container .soliloquy-caption-inside{
    color:rgba(255,255,255,0.3) !important;
    text-shadow : none !important;
    letter-spacing: 5px;
}

table tr.alt, table tr.even, table tr:nth-of-type(even){
  background: #d3e6e6;
}


.seqta{
    position: relative;
    float: right;
    margin-top: -58px;
}

@media only screen and (max-width:60em){
  .top-bar-section li:not(.has-form) a:not(.button){
    font-size: 11px;
    padding: 0px 5px;
  }

  .inner-header-home{
    height: initial;
  }

  .widget div.content h6{
    display: block;
  }
}

@media only screen and (max-width: 40em){
  .inner-header-home{
    height: initial;
  }
  .logo{
    margin: 15px;
  }
  .top-right{
    margin:0px;
  }
  a.copyrightJdesign{
    padding: 20px 0px;
    background: url("../images/logo-jdesign.png") 60px 0 no-repeat;
    margin-top: 15px;
  }
  a.copyrightJdesign:hover{
    background: url("../images/logo-jdesign-s.png") 60px 0 no-repeat;
  }
}

/*********************
PRINT STYLES
*********************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2, h3 {
    page-break-after: avoid; }
  .sidebar, .page-navigation, .wp-prev-next, .respond-form, nav {
    display: none; } }
